*{margin: 0; padding: 0; vertical-align: top;}
body {
	width: 100%;
        min-width: 240px;
        padding: 0;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
        //font-family: "Times New Roman", "Times", serif;
        font-size: 13px;
        text-align: center;
}

ul{
	list-style-type: none;
}

.header_menu a:visited {color: #333333;}
.header_menu a:hover {color: #CB2E32;}
.header_menu a:link {color:#333333; text-decoration: none;}
.header_menu a:active {color: #333333;}

//a:visited {color: #657983;}

a:visited {color: #00aeef;}
a:hover {color: #CB2E32;}
a:link {color: #00aeef; text-decoration: none;}
a:active {color: #00aeef;}

.header{
	background-color: #3ac0bd;
	width: 100%;
	max-height: 30px;
	height: 30px;
	position: fixed;
	opacity: 0.99;
	z-index: 100;
}

.header_menu {
        font-size: 12px;
	font-weight: bold;
	margin: 0 auto 0 auto;
	display: table;
	width: 70%;
}

.header_menu li{
	padding: 0 5px 0 5px;
	display: table-cell;
	height: 30px;
	max-height: 30px;
	line-height: 30px;
	text-align: left;
}

.header_menu_addon_show, .addon_1, .addon_2, .addon_3, .addon_4{
	display: none;
}

.header_menu_addon_href{
	position: fixed;
}

.header_menu_addon_show{
        box-shadow: 9px 9px 30px -2px rgba(0,0,0,1);
        -webkit-box-shadow: 9px 9px 30px -2px rgba(0,0,0,1);
        -moz-box-shadow: 9px 9px 30px -2px rgba(0,0,0,1);
        width: 230px;
        min-height: 60px;
        //background-color: #00aeef;
	background-color: #3ac0bd;
        text-align: left;
        opacity: 0.97;
        padding-left: 5px;
}


.header_menu_addon:hover  .header_menu_addon_show {
        display: block;
	position: relative;
	right: 180px;
}

.header_logo_info{
	display: table;
	margin: 0 auto 0 auto;
	width: 70%;
	min-height: 130px;
	min-width: 230px;
	text-align: left;
	//position: relative;
	//top: 40px;
}

.fat{
	font-weight: bold;
}

#col1_1{
	min-width: 300px;
	text-align: center;
	font-size: 17px;
}

.header_logo_min{
	display: none;
}

.header_logo{
	display: table-cell;
	width: 50%;
	padding: 0 5px 0 5px;
	text-align: left;
	vertical-align: middle;
}

.header_info{
	width: 50%;
	min-width: 200px;
	padding: 0 5px 0 5px;
	//display: inline-block;
	display: table-cell;
}

.header_info_col{
	min-width: 100px;
	padding: 0 10px 0 10px;
	display: table-cell;
	text-align: left;
}

.header_info_col ul li{
	padding: 2px 0 2px 0;
}

.header_menu_title_bg{
	width: 100%;
	height: 30px;
	position: relative;
//	top: 33px;
        background-color: #657983;
	//padding-top: 140px;
}

.phones{
	font-size: 15px;
}

.content{
	padding-top: 5px;
	margin: 0 auto 0 auto;
	//display: table;
	width: 70%;
	text-align: left;
}


.footer_menu_title_bg{
	width: 100%;
	height: 30px;
	position: relative;
	top: 33px;
        background-color: #657983;
	//padding-top: 140px;
}

.footer {
	width: 100%;
	opacity: 0.99;
        font-family: Verdana, Arial, sans-serif;
}


.footer_menu{
	margin: 0 auto 0 auto;
	width: 70%;
	text-align: left;
}

.footer_menu_title{
	//opacity: 0.5;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 4px 0 0 0;
}

ul.footer_menu_content li{
	padding: 3px 0 3px 0;
	display: block;
}

.footer_menu li{
	padding: 5px 1px 5px 1px;
	display: inline-block;
	font-size: 12px;
	text-align: left;
	width: 220px;
}
.footer_info {
	font-size: 11px;
	font-color: #ffffff;
        background-color: #657983;
        //background-color: #DAEFF5;
}

.footer_info a {color: #D4D4D4; text-decoration: none;}
.footer_info a:hover {color: #ffffff; text-decoration: none;}
//.footer_info a:hover {color: #CB2E32; text-decoration: none;}
.footer_info a:visited {color: #D4D4D4;}
.footer_info a:active {color: #D4D4D4;}

@media only screen and (min-width:1025px){
	.addon_1, .addon_2, .addon_3, .addon_4{
		display: none;
	}
}

@media only screen and (min-width: 801px) and (max-width: 1024px){
	.hide_1{
		display: none;
	}
	.addon_1{
		display: block;
	}
	.logo_title{
        	font-size: 15px;
	}
	#col1_1{
		font-size: 13px;
	}
}

@media only screen and (min-width: 541px) and (max-width: 800px){
	.hide_1, .hide_2, .slider, #col1_1 {
		display: none;
	}
	.addon_1, .addon_2{
		display: block;
	}
	.logo_title{
        	font-size: 10px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 540px){
	.hide_1, .hide_2, .hide_3, .header_logo, .slider, .logo_title, #col3, #col1_1{
		display: none;
	}
	.addon_1, .addon_2, .addon_3, .header_logo_min {
		display: block;
	}
}

@media only screen and (min-width: 0px) and (max-width: 321px){
	.hide_1, .hide_2, .hide_3, .hide_4, .header_logo, .slider, .logo_title, #col2, #col3, #col1_1{
		display: none;
	}
	.addon_1, .addon_2, .addon_3, .addon_4, .header_logo_min{
		display: block;
	}
}

.slider{
	max-width: 100%;
	//width: 100%;
	//min-width: 100%;
	//width: 900px;
	//height:	400px;
	//float: right;
	position: relative;
	overflow: hidden;
	margin: 0 auto 0 auto;
}

.slide{
	//width: 100%;
	//height:	400px;
	display: none;
	float: left;
}

.slide_img{
	max-width: 100%;
	//min-width: 100%;
	//height: auto;
	width: auto\9;
	margin: 0 auto 0 auto;
}

.slide_step_left{
	left: -50px;
	cursor: pointer;
	width: 50px;
	//height: auto;
	background-color: #DAEFF5;
}

.slide_step_right{
	right: -50px;
	cursor: pointer;
	width: 50px;
	//height: auto;
	background-color: #DAEFF5;
}

.arrow{
    position: absolute;
    width: 50px;
    height: 100%;
    background: #DAEFF5;
    opacity: 0.5;
    transition: 0.3s ease;
}

#slider:hover .slide_step_left{
    opacity: 0.5;
    left: 0px;
}

#slider:hover .slide_step_right{
    opacity: 0.5;
    right: 0px;
}

#backcall_result{
	color: #CB2E32;
        font-size: 15px;
        text-align: center;
	visibility: hidden;
}


h1{
	padding: 10px 0 10px 0;
	color: #3ac0bd;	
        font-size: 35px;
	text-decoration: underline;
}

h2{
	padding: 5px 0 5px 0;
	color: #657983;
	text-weight: bold;
        font-size: 20px;
	//color: #00aeef;
	//text-decoration: underline;
}

p{
	text-indent: 15px;
	padding: 5px 0 5px 0;
}

#order_result{
	padding: 5px 0 5px 0;
	color: #657983;
	text-weight: bold;
        font-size: 15px;
        text-align: center;
}


.logo_title{
	max-width: 100%;
	height: auto;
	width: auto\9;
	margin: 0 auto 0 auto;
        font-size: 15px;
	text-shadow: 0 1px 0 #ccc,
        0 2px 0 #c9c9c9,
        0 3px 0 #bbb,
        0 4px 0 #b9b9b9,
        0 5px 0 #aaa,
        0 6px 1px rgba(0,0,0,.1),
        0 0 5px rgba(0,0,0,.1),
        0 1px 3px rgba(0,0,0,.3),
        0 3px 5px rgba(0,0,0,.2),
        0 5px 10px rgba(0,0,0,.25),
        0 10px 10px rgba(0,0,0,.2),
        0 20px 20px rgba(0,0,0,.15);
}
